_id: mgne-res-knitflesh
_key: "!items!mgne-res-knitflesh"
name: Knit Flesh
type: resonance-core
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/resonance-core.svg
system:
  description: >-
    A simple mental goad reroutes bloodflow and hormones, building new tissue.
    Transfer D4-1 (minimum 1) points between a touched target's Agility,
    Strength, and Toughness until their next full rest. Alternatively, deal D8
    damage bypassing Armor.
  usageDie: d6
  burnedOut: false
